<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" indent="yes"/>
<xsl:template match="/">

<Tooltip>
	<xsl:if test="@accounts &gt; 0">
<TEXT>
<xsl:for-each select="Account">
<xsl:value-of select="@name"/>:&#32;&#32;<xsl:value-of select="@unread"/>&#32;new&#32;

<xsl:choose>
	<xsl:when test="@unread &gt; 1">
messages&#13;
	</xsl:when> 
	<xsl:otherwise>
message&#13;
	</xsl:otherwise> 
</xsl:choose>

</xsl:for-each>
</TEXT>
	</xsl:if>
</Tooltip>

</xsl:template>
</xsl:stylesheet>
